/*
 QuickWindow.strings
 DrCleaner2

 Created by jim_ye on 2/17/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */

// health check
"healthcheck.state.great" = "%@ optimizes your Mac";
"healthcheck.state.duplicate" = "%@ of duplicate files found.";
"healthcheck.state.autostart" = "Let %@ optimize your Mac on startup?";
"healthcheck.state.likeDislike" = "Do you like %@?";

// module
"title.memory" = "Memory Usage";
"title.junk" = "Junk Files";
"title.cpu" = "CPU Usage";
"title.network" = "Network Usage";

// button
"button.deepClean" = "System Optimizer";
"button.cleanMemory" = "Optimize";
"button.quitCleanJunk" = "Clean";
"button.cleaningMemory" = "Optimizing...";
"button.quitCleaningJunk" = "Cleaning...";
"button.touchbar.cleanMemory" = "Optimize Memory";
"button.touchbar.cleanJunkFiles" = "Clean Junk Files";
"button.refreshMemory" = "Refresh";
"button.refreshingMemory" = "Refreshing...";

// Label
"label.freeMemorySize" = "Freed up %@";
"label.cleanedJunkSize" = "Cleaned %@";
"label.junkNoNeedToClean" = "No need to clean";
"cup.description.used" = "Used";

// disk detail
"disk.free" = "Free: %@  Total: %@";
"disk.other" = "Other";
"disk.app" = "Apps";
"disk.photo" = "Photos";
"disk.audio" = "Audio";
"disk.movie" = "Movies";
"disk.used" = "Used";

// cpu detail
"cpu.day" = "d";
"cpu.hour" = "hr";
"cpu.minute" = "min";
"cpu.second" = "s";

// network detail
"net.excellent" = "Excellent";
"net.good" = "Good";
"net.poor" = "Poor";
"net.bad" = "No sigal";

// File Access
"fileaccess.continue" = "Continue";
"fileaccess.detail" = "To authorize normal functions, click \"Continue\" and then click \"Allow\" in the next window.";
"fileaccess.title" = "We need to confirm your Home Directory";
